Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

### - i -

- id() : eZAd , eZAdCategory , eZAdClick , eZAddress , eZAddressType , eZAppointment , eZAppointmentType , eZArticle , eZArticleAttribute , eZArticleCategory , eZArticleForm , eZArticleType , eZAuthor , eZBoxType , eZBug , eZBugCategory , eZBugLog , eZBugModule , eZBugPriority , eZBugStatus , eZBulkMail , eZBulkMailForgot , eZBulkMailSubscriptionAddress , eZBulkMailSubscriptionUser , eZBulkMailTemplate , eZCart , eZCartItem , eZCartOptionValue , eZCartVoucherItem , eZCategory , eZCompany , eZConsultation , eZConsultationType , eZCountry , eZExample , eZForgot , eZForm , eZFormElement , eZFormElementFixedValue , eZFormElementType , eZForum , eZForumCategory , eZForumMessage , eZGroupEditor , eZGroupEvent , eZGroupEventCategory , eZGroupEventType , eZGroupNoShow , eZHit , eZImage , eZImageCategory , eZImageVariation , eZImageVariationGroup , eZLink , eZLinkAttribute , eZLinkCategory , eZLinkItem , eZLinkSection , eZLinkType , eZMail , eZMailAccount , eZMailFilterRule , eZMailFolder , eZMedia , eZMediaAttribute , eZMediaCategory , eZMediaType , eZMenu , eZMessage , eZMessageDefinition , eZModule , eZNews , eZNewsCategory , eZOption , eZOptionValue , eZOrder , eZOrderItem , eZOrderOptionValue , eZOrderStatus , eZOrderStatusType , eZPageView , eZPaypalReturn , eZPermission , eZPerson , eZPhone , eZPhoneType , eZPoll , eZPollChoice , eZPreOrder , eZPriceGroup , eZPriority , eZProduct , eZProductAttribute , eZProductCategory , eZProductCurrency , eZProductForm , eZProductPriceRange , eZProductType , eZProjectType , eZQuestion , eZQuizAlternative , eZQuizAnswer , eZQuizGame , eZQuizQuestion , eZQuizScore , eZRegion , eZResponse , eZResponseDate , eZSection , eZSectionFrontPage , eZSession , eZShippingGroup , eZShippingType , eZSourceSite , eZStatus , eZSurvey , eZTip , eZTipCategory , eZTipClick , eZTodo , eZTodoLog , eZTopic , eZURLTranslator , eZUser , eZUserGroup , eZVATType , eZVirtualFile , eZVirtualFolder , eZVote , eZVoucher , eZVoucherEMail , eZVoucherInformation , eZVoucherSMail , eZVoucherUsed , eZWishList , eZWishListItem , eZWishListOptionValue
- idByLocale() : eZContentLanguage
- idebus() : eZSysinfo
- identifier() : eZFileHandler
- idle() : eZSession
- image() : eZAd , eZArticleCategory , eZLink , eZLinkCategory , eZPerson , eZProductCategory , eZSlideshow , eZTip
- imageCount() : eZImageCategory
- imageID() : eZImageVariation
- imageIDFromForum() : eZImage
- imagePath() : eZImage , eZImageVariation
- images() : eZArticle , eZBug , eZCompany , eZImageCategory , eZMail , eZProduct
- importCategories() : eZFreeTradeImport
- importID() : eZArticle
- importItems() : eZFreeTradeImport
- importNews() : eZNewsImporter
- importOptions() : eZFreeTradeImport
- importProducts() : eZFreeTradeImport
- includesVAT() : eZProduct
- increase() : eZURI
- incrementProgressStat() : eZAutoloadGenerator
- index() : eZURI
- indexDir() : eZSys
- indexFile() : eZSys
- indexFileName() : eZSys
- info() : ezpublishbasicInfo , eZSurvey
- information() : eZMediaFile , eZPBImageFile , eZVoucher
- infoSubscription() : eZUser
- ini() : eZTemplate
- init() : ezpContentPublishingQueue , ezpContentPublishingQueueReaderInterface , eZSession , eZSys
- initHooks() : ezpContentPublishingQueue
- initial() : eZQuestion
- initialize() : eZ1337Translator , eZBorkTranslator , eZClusterEventListener , eZTSTranslator
- initializeCodepageMapper() : eZTextCodec
- initializeConversionFunction() : eZTextCodec
- initializeInputCodepage() : eZTextCodec
- initializeOutputCodepage() : eZTextCodec
- initialStatus() : eZOrder
- initIterator() : ezpContentFieldSet
- initPhase1() : ezpAutoloadCliOutput , ezpAutoloadOutput
- initPhase2() : ezpAutoloadCliOutput , ezpAutoloadOutput
- inputCharsetCode() : eZMBStringMapper , eZTextCodec
- insert() : eZTSTranslator
- insertID() : eZMySQLDB
- installationVersion() : eZPublish
- instance() : eZCharTransform , eZCheckout , eZClusterFileHandler , eZCodePage , eZCodePageMapper , eZDebug , eZFileHandler , eZMBStringMapper , ezpbKernel , ezpContentPublishingQueueProcessor , ezpKernel , eZSys , eZTextCodec , eZTranslatorManager , eZURI , eZUTF8Codec
- instructionPage() : eZForm
- internalCharset() : eZTextCodec
- internalNodePath() : eZWebDAVContentBackend
- intro() : eZNews
- invoice() : eZPaypalReturn
- ip_addr() : eZSysinfo
- ipHasVoted() : eZVote
- is() : ezpContentClassCriteria
- is_dir() : eZPBFile
- is_file() : eZPBFile
- isA() : eZInformixDB , eZMySQLDB , eZPostgreSQLDB , eZSQLite3DB
- isActive() : eZAd , eZMailAccount , eZMailFilterRule , eZSourceSite , eZTip
- isAlive() : ezpContentPublishingProcess
- isAllowedByCurrentIP() : eZDebug
- isAlternative() : eZQuizQuestion
- isAnonymous() : eZForum
- isApproved() : eZForumMessage
- isAuthor() : eZArticle
- isAuthorizedByUser() : ezpRestClient
- isAvailable() : eZFileHandler , eZGZIPShellCompressionHandler , eZGZIPZLIBCompressionHandler , eZVoucher
- isBinaryMode() : eZFileHandler
- isBought() : eZWishListItem
- isBreaking() : eZFormElement
- isCacheEnabled() : ezpRestMvcController
- isCharsetSupported() : eZMBStringMapper
- isChild() : eZBugModule , eZMailFolder
- isCleanExit() : eZExecution
- isClosed() : eZBug , eZPoll , eZQuizGame
- isCollection() : eZWebDAVContentBackend
- isConditionTrue() : eZDebugSetting
- isConnected() : ezpSessionHandler , ezpSessionHandlerDB
- isCorrect() : eZQuizAlternative
- isDBFileExpired() : eZClusterFileHandlerInterface , eZDFSFileHandler , eZFSFileHandler
- isDebugAllowed() : eZDebug
- isDebugEnabled() : eZDebug , ezpRestDebug
- isDefault() : eZShippingType
- isDirectory() : eZFileHandler
- isDownloaded() : eZMail
- isDraft() : eZBulkMail
- isDuplicate() : eZPaypalReturn
- isEmpty() : eZURI
- isEnabled() : eZPermission , ezpMobileDeviceDetect , ezpMultivariateTest , ezpMultivariateTestHandler , ezpMultivariateTestHandlerInterface , eZPoll
- isEndPointValid() : ezpRestClient
- isEventAlarmNotice() : eZGroupEvent
- isExecutable() : eZFileHandler
- isExpired() : eZClusterFileHandlerInterface , eZDFSFileHandler , eZFSFileHandler
- isExported() : eZOrder
- isExtension() : eZExtension
- isFault() : eZXMLRPCResponse
- isFile() : eZFileHandler
- isFileExpired() : eZClusterFileHandlerInterface , eZDFSFileHandler , eZFSFileHandler
- isFinishedGame() : eZQuizScore
- isFutureGame() : eZQuizGame
- isGlobalLogFileEnabled() : eZDebug
- isGreater() : eZDate , eZDateTime , eZTime
- isHandled() : eZBug
- isHotDeal() : eZProduct
- isImage() : eZPBImageFile
- isInternal() : eZContentObjectStateGroup
- isIPInNet() : eZDebug
- isIPInNetIPv6() : eZDebug
- isKeyBased() : eZTranslatorHandler
- isLink() : eZFileHandler
- isLiteral() : eZQuery
- isLocaleAvailableAsFallback() : ezpLanguageSwitcher
- isLocalFileExpired() : eZClusterFileHandlerInterface , eZDFSFileHandler , eZFSFileHandler
- isLogFileEnabled() : eZDebug
- isLogOnlyEnabled() : eZDebug
- isMedia() : eZMediaFile
- isMember() : eZUserGroup
- isMobileDevice() : ezpMobileDeviceDetect , ezpMobileDeviceDetectFilterInterface , ezpMobileDeviceRegexpFilter
- isModerated() : eZForum
- isNegative() : eZCurrency
- iso() : eZCountry
- isObjectFolder() : eZWebDAVContentBackend
- isOpen() : eZFileHandler , eZModuleHandler
- isOwner() : eZArticleCategory , eZImage , eZImageCategory , eZMail , eZMailAccount , eZMailFolder , eZMedia , eZMediaCategory , eZOrder , eZVirtualFile , eZVirtualFolder
- isPrivate() : eZAppointment , eZBug , eZForum , eZGroupEvent
- isProcessing() : ezpContentPublishingProcess
- isPublic() : eZTodo , eZWishList
- isPublished() : eZArticle , eZNews
- ispublished() : eZTipCategory
- isQuestion() : eZQuestion
- isQueued() : ezpContentPublishingQueue
- isRead() : eZMessage
- isReadable() : eZFileHandler
- isRecurring() : eZGroupEvent
- isRecursive() : eZXMLRPCArray , eZXMLRPCStruct
- isRegisteredFormatter() : ezpAttributeOperatorManager
- isRequired() : eZFormElement , eZQuestion , eZScriptClusterPurge
- isRoot() : eZUserGroup
- isSendAsUser() : eZForm
- isSent() : eZBulkMail
- issetkey() : eZSession
- isShellExecution() : eZSys
- isSlotAvailable() : ezpContentPublishingQueueProcessor
- isSSLNow() : eZSys
- isTemporary() : eZForumMessage
- isTranformationLoaded() : eZCodeMapper
- isUrlPointingToModule() : ezpLanguageSwitcher
- isValid() : eZCodePage , eZCodePageCodec , eZCodePageMapper , eZContentObjectState , eZContentObjectStateGroup , eZContentObjectStateGroupLanguage , eZContentObjectStateLanguage , eZDate , eZDateTime
- isVATInc() : eZOrder
- isVoted() : eZVote
- isWriteable() : eZDir , eZFile , eZFileHandler
- item() : eZArticleSupplier , eZContactSupplier , eZProductSupplier
- items() : eZCart , eZOrder , eZWishList

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.